Help with setup of Eclipse and ADT

Discussion in 'Android Hacks and Help' started by Sniper_5, Jan 16, 2011.

  1. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    Im trying to finish my setup of the Eclipse but Ive run into an error. If anyone could help me with this Id be very appreciative. Im not looking to start developing just yet as I know I have alot of reading to do before I can begin but Id like to have the programs set up in the mean time so I can tinker until I begin. Here is the screenshot of the error I got.
    OS: Linux Ubuntu 10.10
    Program: Eclipse Gallileo
    Platform: Compaq Persario C300
    1.6Ghz Celeron M Processor
    1.5Gb RAM
    89GB HDD
    I know its not much but its all Ive got lol.
     
  2. brando56894

    brando56894 Active Member

    Joined:
    Mar 9, 2010
    Messages:
    1,217
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    New Jersey
    Ratings:
    +0
    we could help you more if you post the error your getting! :D
     
  3. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    Did my screenshot not show up? I posted a picture.
     
  4. brando56894

    brando56894 Active Member

    Joined:
    Mar 9, 2010
    Messages:
    1,217
    Likes Received:
    0
    Trophy Points:
    36
    Location:
    New Jersey
    Ratings:
    +0
    Oops my fault, I didnt realise the error was in the picture. It seems to me that youre missing the Tools directory from the SDK. Is it located in the root of the android SDK folder?
     
  5. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    I'm assuming by the root you mean as soon as you open the folder, then yes. as for the pic, no big. Its a png so I wasn't sure it loaded lol

    Sent from my DROID running UD2.5 @ 1Ghz
     
  6. czerdrill

    czerdrill Silver Member

    Joined:
    Jan 2, 2010
    Messages:
    4,825
    Likes Received:
    12
    Trophy Points:
    153
    Ratings:
    +12
    you have to just do what it says, which is open the sdk and avd manager in eclipse and go to available packages and install the platform tools for your API
     
  7. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    Thanks for the help, now I just have to figure out why all of a sudden Ubuntu wont let me install any software from the software center. Keeps telling me the Certificate is untrusted, even their stuff and things I had installed before. (I uninstalled a program to see if I could reinstall it and it wouldnt let me.)
     
  8. czerdrill

    czerdrill Silver Member

    Joined:
    Jan 2, 2010
    Messages:
    4,825
    Likes Received:
    12
    Trophy Points:
    153
    Ratings:
    +12
    that's a weird one...which ubuntu are you running? 9.10? and can you print the exact error here? never heard of that...
     
  9. prime

    prime Kernel Developer Premium Member Developer

    Joined:
    Apr 26, 2010
    Messages:
    1,890
    Likes Received:
    50
    Trophy Points:
    93
    Location:
    Florida
    Ratings:
    +52
    Ensure your time/date is correct.
     
  10. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    Ubuntu 10.10, Just verified time and date are correct. What I dont understand is what Im seeing in screenshot 2, note the version and dates in the top left window.
     
    Last edited: Jan 17, 2011
  11. prime

    prime Kernel Developer Premium Member Developer

    Joined:
    Apr 26, 2010
    Messages:
    1,890
    Likes Received:
    50
    Trophy Points:
    93
    Location:
    Florida
    Ratings:
    +52
    You have upgraded your system to the unstable branch of Ubuntu.
     
  12. Sniper_5

    Sniper_5 Member

    Joined:
    Aug 12, 2010
    Messages:
    485
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Manheim, PA
    Ratings:
    +0
    Wonder how I managed that. Any way to roll back? the only thing not functioning is the software downloads.

    Sent from my DROID running UD2.5 @ 1.25Ghz
     
Search tags for this page
connect samsung 7100 adt eclipse
,
connecting eclipse to droid x
,

droid bionic adt config

,
droid x2 setup in adt
,
eclipse adt samsung galaxy s3
,
samsung galaxy s4 active avd adt -ebay -amazon -buy -shop -s
,
using a droid bionic with eclipse adt